Subject: [MMUSIC] Draft new version: draft-ietf-mmusic-sctp-sdp-08

From: Christer Holmberg <[email-masked]>
Date: Fri, 28 Nov 2014 14:07:03 +0000

Hi,

I've submitted a new version of the SCTP-SDP draft. There has been quite big editorial changes from the previous version. New stuff, including the SDP Offer/Answer procedures, have been added.

I have yet NOT changed the proto values (e.g 'DTLS/SCTP' -> 'UDP/DTLS/SCTP'). In Honolulu there was a generic discussion regarding that, whether to use "DTLS" or "TLS" etc, and I'd like to see some documented outcome regarding that before changing.

There are currently two open issue (of which one is related to the proto values) documented in the draft.

Regards,

Christer